PTHREAD_SELF(3)

NOM
pthread_self - Renvoyer l'identifiant du thread appelant

SYNOPSIS
#include <pthread.h> pthread_t pthread_self(void);

DESCRIPTION
pthread_self() renvoie l'identifiant du thread appelant.

AUTEUR
Xavier Leroy <Xavier DOT Leroy AT inria DOT fr>

VOIR AUSSI
pthread_equal(3), pthread_join(3), pthread_detach(3), pthread_setschedparam(3), pthread_getschedparam(3)

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2000 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 pthread_self ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.